<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Website Penggalangan Dana untuk Ijat</title>
        <link rel="stylesheet" th:href="@{style.css}">
    </head>

    <body>
        <div class="container">
            <h1>Pilih Daerah Jakarta</h1>
            <form action="#" th:action="@{/pilih-daerah}" th:object="${jakarta}" method="post">
                <div class="field">Nama: <select th:name="namaDaerah" required>
                	<option value="Jakarta Barat">Jakarta Barat</option>
                	<option value="Jakarta Timur">Jakarta Timur</option>
                	<option value="Jakarta Pusat">Jakarta Pusat</option>
                	<option value="Jakarta Selatan">Jakarta Selatan</option>
                	<option value="Jakarta Utara">Jakata Utara</option>
                	<option value="Kepulauan Seribu">Kepulauan Seribu</option>
                	</select>
                </div>
                <div class="button-container">
                    <input type="submit" value="Submit" />
                </div>
            </form>
        </div>
    </body>
</html>